html {
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
    font-size: 1vw;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    height: 100%;
}

h1 { font-size: 3.5rem; }
h2 { font-size: 2.75rem; }
h3 { font-size: 2rem; }
p,h4 { font-size: 1.5rem; }
h5 { font-size: 1.25rem; }
h6 { font-size: 1rem; }

p,h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
    line-height: 1.5em;
}
body,p,h1,h2,h3,h4,h5,h6 {
    text-shadow: rgb(0,0,0) 0.10em 0.00em 0em, rgb(0,0,0) 0.10em 0.02em 0em, rgb(0,0,0) 0.09em 0.04em 0em, rgb(0,0,0) 0.08em 0.06em 0em, rgb(0,0,0) 0.07em 0.07em 0em, rgb(0,0,0) 0.06em 0.08em 0em, rgb(0,0,0) 0.04em 0.09em 0em, rgb(0,0,0) 0.02em 0.10em 0em, rgb(0,0,0) 0.00em 0.10em 0em, rgb(0,0,0) -0.02em 0.10em 0em, rgb(0,0,0) -0.04em 0.09em 0em, rgb(0,0,0) -0.06em 0.08em 0em, rgb(0,0,0) -0.07em 0.07em 0em, rgb(0,0,0) -0.08em 0.06em 0em, rgb(0,0,0) -0.09em 0.04em 0em, rgb(0,0,0) -0.10em 0.02em 0em, rgb(0,0,0) -0.10em 0.00em 0em, rgb(0,0,0) -0.10em -0.02em 0em, rgb(0,0,0) -0.09em -0.04em 0em, rgb(0,0,0) -0.08em -0.06em 0em, rgb(0,0,0) -0.07em -0.07em 0em, rgb(0,0,0) -0.06em -0.08em 0em, rgb(0,0,0) -0.04em -0.09em 0em, rgb(0,0,0) -0.02em -0.10em 0em, rgb(0,0,0) -0.00em -0.10em 0em, rgb(0,0,0) 0.02em -0.10em 0em, rgb(0,0,0) 0.04em -0.09em 0em, rgb(0,0,0) 0.06em -0.08em 0em, rgb(0,0,0) 0.07em -0.07em 0em, rgb(0,0,0) 0.08em -0.06em 0em, rgb(0,0,0) 0.09em -0.04em 0em, rgb(0,0,0) 0.10em -0.02em 0em;
    color: rgb(255,255,255);
}

hr {
    background-color: white;
    border-width: 0.2rem;
    border-style: solid;
    border-color: rgb(127,127,127);
    border-radius: calc( 0.2em * 2 );
    box-shadow:0em 0em 0em 0.2em rgb(255,255,255),0em 0em 0em calc( 0.2em * 2 ) rgb(0,0,0);
    margin: calc( 0.2em * 4 );
    width: calc( 100% - 0.2em * 10 );
}

a:link { color: rgb(63,63,255); }
a:visited { color: rgb(127,63,255); }
a:hover { color: rgb(63,127,255); }
a:active { color: rgb(255,63,63); }

iframe {
    box-sizing: border-box;
    border: 0.5rem solid rgb(0,0,0);
    border-radius: 2rem 0 0 2rem;
}